General Data Protection Regulation (GDPR) - anyone preparing plugins?
This user has been denied support. This user has been denied support.
Are you sure? It's odd for a host to support 7.0 but not 7.1 at this point in time.

See http://php.net/supported-versions.php

7.0 is no longer in active support, and security support will run out in few months. So 7.0 is dead by end of 2018.

7.1 is supported until 2019, 7.2 supported until 2020. A host that does not offer these is behind the times.

Actually using new versions is a different matter, but a host that doesn't even OFFER them is weird.
Reply


Messages In This Thread
RE: General Data Protection Regulation (GDPR) - anyone preparing plugins? - by frostschutz - 05-27-2018, 09:57 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)